# Disable Dual Identity for a DSS Gateway

[Web version](https://docs.eis.it/en/api/reference/voip-dss/v1/voip/dss/gtw/settings/disabledi/idgtw/organizationid/put)

`PUT /v1/voip/dss/gtw/settings/disabledi/{idGtw}/{organizationId}`

Disable dual identity for a DSS gateway.

## Parameters

- `idGtw` (path, required) — DSS gateway identifier
- `organizationId` (path, required) — Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

## Responses

- `204` — DSS resource updated successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
